<html>
    <head>
      <base href="https://bugs.sourcemage.org/" />
    </head>
    <body><table border="1" cellspacing="0" cellpadding="8">
        <tr>
          <th>Bug ID</th>
          <td><a class="bz_bug_link 
          bz_status_NEW "
   title="NEW - Firefox 69 fails to build against musl libc"
   href="https://bugs.sourcemage.org/show_bug.cgi?id=16128">16128</a>
          </td>
        </tr>

        <tr>
          <th>Summary</th>
          <td>Firefox 69 fails to build against musl libc
          </td>
        </tr>

        <tr>
          <th>Product</th>
          <td>Codex
          </td>
        </tr>

        <tr>
          <th>Version</th>
          <td>test grimoire
          </td>
        </tr>

        <tr>
          <th>Hardware</th>
          <td>x86
          </td>
        </tr>

        <tr>
          <th>OS</th>
          <td>Linux
          </td>
        </tr>

        <tr>
          <th>Status</th>
          <td>NEW
          </td>
        </tr>

        <tr>
          <th>Severity</th>
          <td>normal
          </td>
        </tr>

        <tr>
          <th>Priority</th>
          <td>P2
          </td>
        </tr>

        <tr>
          <th>Component</th>
          <td>http
          </td>
        </tr>

        <tr>
          <th>Assignee</th>
          <td>sm-grimoire-bugs@lists.ibiblio.org
          </td>
        </tr>

        <tr>
          <th>Reporter</th>
          <td>ismael@iodev.co.uk
          </td>
        </tr>

        <tr>
          <th>Classification</th>
          <td>Unclassified
          </td>
        </tr></table>
      <p>
        <div>
        <pre>$ gaze compile firefox|tail
 0:15.27 checking for clang for bindgen... /usr/bin/clang++
 0:15.31 checking for libclang for bindgen... /usr/lib/libclang.so
 0:15.35 checking that libclang is new enough...
 0:15.35 ERROR: The libclang located at /usr/lib/libclang.so is too old (need
at least 4.0).
 0:15.35 Please make sure to update it or point to a newer libclang using
 0:15.35 --with-libclang-path.
 0:15.41 *** Fix above errors and then restart with\
 0:15.41                "./mach build"
 0:15.41 gmake: *** [client.mk:115: configure] Error 1
 ! Problem Detected !

$ gaze version llvm firefox
Grimoire  Section  Spell    Grimoire Version  Installed Version
--------  -------  -----    ----------------  -----------------
test      devel    llvm     8.0.1             8.0.1
test      http     firefox  69.0              -</pre>
        </div>
      </p>
      <hr>
      <span>You are receiving this mail because:</span>
      
      <ul>
          <li>You are the assignee for the bug.</li>
      </ul>
    </body>
</html>